---
schemaVersion: "1.1.0"
streams:
  - artifactId: "jackson-annotations"
    groupId: "com.fasterxml.jackson.core"
    version: "2.18.2"
  - artifactId: "jackson-core"
    groupId: "com.fasterxml.jackson.core"
    version: "2.18.2"
  - artifactId: "jackson-databind"
    groupId: "com.fasterxml.jackson.core"
    version: "2.18.2"
  - artifactId: "jackson-dataformat-yaml"
    groupId: "com.fasterxml.jackson.dataformat"
    version: "2.18.2"
  - artifactId: "json-schema-validator"
    groupId: "com.networknt"
    version: "1.5.4"
  - artifactId: "commons-codec"
    groupId: "commons-codec"
    version: "1.17.1"
  - artifactId: "commons-io"
    groupId: "commons-io"
    version: "2.16.1"
  - artifactId: "picocli"
    groupId: "info.picocli"
    version: "4.7.6"
  - artifactId: "commons-lang3"
    groupId: "org.apache.commons"
    version: "3.17.0"
  - artifactId: "commons-text"
    groupId: "org.apache.commons"
    version: "1.12.0"
  - artifactId: "httpclient"
    groupId: "org.apache.httpcomponents"
    version: "4.5.14"
  - artifactId: "httpcore"
    groupId: "org.apache.httpcomponents"
    version: "4.4.16"
  - artifactId: "maven-artifact"
    groupId: "org.apache.maven"
    version: "3.9.9"
  - artifactId: "maven-builder-support"
    groupId: "org.apache.maven"
    version: "3.9.9"
  - artifactId: "maven-model"
    groupId: "org.apache.maven"
    version: "3.9.9"
  - artifactId: "maven-model-builder"
    groupId: "org.apache.maven"
    version: "3.9.9"
  - artifactId: "maven-repository-metadata"
    groupId: "org.apache.maven"
    version: "3.9.9"
  - artifactId: "maven-resolver-provider"
    groupId: "org.apache.maven"
    version: "3.9.9"
  - artifactId: "maven-resolver-api"
    groupId: "org.apache.maven.resolver"
    version: "1.9.22"
  - artifactId: "maven-resolver-connector-basic"
    groupId: "org.apache.maven.resolver"
    version: "1.9.22"
  - artifactId: "maven-resolver-impl"
    groupId: "org.apache.maven.resolver"
    version: "1.9.22"
  - artifactId: "maven-resolver-named-locks"
    groupId: "org.apache.maven.resolver"
    version: "1.9.22"
  - artifactId: "maven-resolver-spi"
    groupId: "org.apache.maven.resolver"
    version: "1.9.22"
  - artifactId: "maven-resolver-transport-file"
    groupId: "org.apache.maven.resolver"
    version: "1.9.22"
  - artifactId: "maven-resolver-transport-http"
    groupId: "org.apache.maven.resolver"
    version: "1.9.22"
  - artifactId: "maven-resolver-util"
    groupId: "org.apache.maven.resolver"
    version: "1.9.22"
  - artifactId: "plexus-interpolation"
    groupId: "org.codehaus.plexus"
    version: "1.27"
  - artifactId: "plexus-utils"
    groupId: "org.codehaus.plexus"
    version: "3.5.1"
  - artifactId: "org.eclipse.jgit"
    groupId: "org.eclipse.jgit"
    version: "6.10.0.202406032230-r"
  - artifactId: "staxmapper"
    groupId: "org.jboss"
    version: "1.5.0.Final"
  - artifactId: "galleon-api"
    groupId: "org.jboss.galleon"
    version: "6.0.4.Final"
  - artifactId: "galleon-common-api"
    groupId: "org.jboss.galleon"
    version: "6.0.4.Final"
  - artifactId: "galleon-maven-universe"
    groupId: "org.jboss.galleon"
    version: "6.0.4.Final"
  - artifactId: "jboss-logging"
    groupId: "org.jboss.logging"
    version: "3.6.1.Final"
  - artifactId: "jboss-logmanager"
    groupId: "org.jboss.logmanager"
    version: "2.1.19.Final"
  - artifactId: "jboss-modules"
    groupId: "org.jboss.modules"
    version: "2.1.5.Final"
  - artifactId: "slf4j-jboss-logmanager"
    groupId: "org.jboss.slf4j"
    version: "2.0.1.Final"
  - artifactId: "jcl-over-slf4j"
    groupId: "org.slf4j"
    version: "2.0.7"
  - artifactId: "slf4j-api"
    groupId: "org.slf4j"
    version: "2.0.7"
  - artifactId: "channel-core"
    groupId: "org.wildfly.channel"
    version: "1.2.2.Final"
  - artifactId: "maven-resolver"
    groupId: "org.wildfly.channel"
    version: "1.2.2.Final"
  - artifactId: "wildfly-common"
    groupId: "org.wildfly.common"
    version: "1.7.0.Final"
  - artifactId: "wildfly-config-gen"
    groupId: "org.wildfly.galleon-plugins"
    version: "7.3.0.Final"
  - artifactId: "wildfly-galleon-plugins"
    groupId: "org.wildfly.galleon-plugins"
    version: "7.3.0.Final"
  - artifactId: "installation-manager-api"
    groupId: "org.wildfly.installation-manager"
    version: "2.0.0.Beta1"
  - artifactId: "prospero-cli"
    groupId: "org.wildfly.prospero"
    version: "1.3.1.Final"
  - artifactId: "prospero-common"
    groupId: "org.wildfly.prospero"
    version: "1.3.1.Final"
  - artifactId: "prospero-docs"
    groupId: "org.wildfly.prospero"
    version: "1.3.1.Final"
  - artifactId: "prospero-metadata"
    groupId: "org.wildfly.prospero"
    version: "1.3.0.Beta2"
  - artifactId: "prospero-standalone-galleon-pack"
    groupId: "org.wildfly.prospero"
    version: "1.3.1.Final"
  - artifactId: "snakeyaml"
    groupId: "org.yaml"
    version: "2.3"
